<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class AmountTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('amount')
            ->label('مبلغ')
            ->columnSpan(6);
    }
}
